EVENTS: 1M
EVENT_GENERATION_MODE: W
FRAGMENTATION: Off
MI_HANDLER: None

EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.379, Width: 2.085}
  25: {Mass: 125, Width: 0}
  6:  {Mass: 172.5}
GF: 1.16638e-5 #1.1663787e-5
SCALES: VBF{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}

PDF_LIBRARY: LHAPDFSherpa
PDF_SET: PDF4LHC21_40_pdfas
ALPHAS: {USE_PDF: 1}

SHOWER:
  SCALE_VARIATION_SCHEME: 0

REMNANTS:
  2212:
    KT_FORM: None


BEAMS: [2212, 2212]
BEAM_ENERGIES: 6800

SCALE_VARIATIONS: 4*

PROCESSES:
    - 93 93 -> 25 93 93:
        Order: {QCD: 0, EW: 3}
        NLO_Order: {QCD: 1, EW: 0}
        NLO_Mode: MC@NLO
        ME_Generator: Amegic
        RS_ME_Generator: Comix
        Loop_Generator: OpenLoops

TAGS:
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis/$(ANAME)

ANALYSIS: Rivet
RIVET:
  USE_HEPMC_SHORT: 1
  ANALYSES:
    - MY_ANALYSIS
